Subject: [OPSAWG] WTP scan process in draft-ietf-opsawg-capwap-extension-01

From: Tom Taylor <[email-masked]>
Date: Thu, 07 Nov 2013 18:28:17 -0500

I'm not clear on the description of scan only mode. Is it correct that 
the WTP provides no service to stations when operating in this as 
opposed to active mode? If so, setting PrimeChnlSrvTime to 0 makes 
sense, but there should also be an explicit statement that no service is 
provided. If not, it makes no sense to set PrimeChnlSrvTime to 0.

Follow-up question: if no service is provided, is that true until the 
WTP is reconfigured, or only until scanning is complete?

Tom Taylor